@charset "utf-8";
/* CSS Document */

/* Font Face */
@font-face {
    font-family: 'HelveticaNeueLTStdCnBold';
    src: url('helveticaneueltstd-bdcn-webfont.eot');
    src: url('helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-bdcn-webfont.woff') format('woff'),
         url('helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-bdcn-webfont.svg#HelveticaNeueLTStdCnBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStdCnRegular';
    src: url('helveticaneueltstd-cn-webfont.eot');
    src: url('helveticaneueltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-cn-webfont.woff') format('woff'),
         url('helveticaneueltstd-cn-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-cn-webfont.svg#HelveticaNeueLTStdCnRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStdMedCnBold';
    src: url('helveticaneueltstd-hvcn-webfont.eot');
    src: url('helveticaneueltstd-hvcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-hvcn-webfont.woff') format('woff'),
         url('helveticaneueltstd-hvcn-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-hvcn-webfont.svg#HelveticaNeueLTStdMedCnBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStdMedCnRg';
    src: url('helveticaneueltstd-mdcn-webfont.eot');
    src: url('helveticaneueltstd-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-mdcn-webfont.woff') format('woff'),
         url('helveticaneueltstd-mdcn-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-mdcn-webfont.svg#HelveticaNeueLTStdMedCnRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStdThinCnRg';
    src: url('helveticaneueltstd-thcn-webfont.eot');
    src: url('helveticaneueltstd-thcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueltstd-thcn-webfont.woff') format('woff'),
         url('helveticaneueltstd-thcn-webfont.ttf') format('truetype'),
         url('helveticaneueltstd-thcn-webfont.svg#HelveticaNeueLTStdThinCnRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

* { margin: 0; padding: 0; }

html { overflow-y: scroll; }
body { background: #c5c5c5; font-size: 11px; }

body, textarea, input, select, option, button { color: #fff; font-family:Verdana, Geneva, sans-serif; line-height: 1.538; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 11px; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure * { font-size: 11px; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 15px; } :last-child { /* margin-bottom: 0 !; */ } .last-child { margin-bottom: 0 !important; }

ul li, ol li {
	margin: 0 0 0 30px;
}
ul ul, ol ol {
	margin::0 0 0 30px;	
}

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.right { float:right; }
.left { float:left; }

img {border:0;}
img.left {margin:0 15px 15px 0}
img.right {margin:0 0 15px 15px}

a { color:#00bff3; text-decoration:underline; }
a:hover { color:#ffbe00; }
a:active { color:#86ddff; text-decoration:none; }


h1 {
	font-size:16px;
	color:#fff;
	font-weight:bold;
}
h2 {
	font-size:16px;
	color:#00bff3;
	font-weight:bold;	
}
h3 {
	font-size:13px;
	color:#fff;
	font-weight:bold;
}
h4 {
	font-size:13px;
	color:#00bff3;
	font-weight:bold;
}


/*! layout -------- */
.wrapper {
  width:980px;
  margin:0 auto;
  padding:0;	
}
#header{
	background:#00bff3;
	width:100%;
	border-bottom:6px solid #0093bb;
	padding:0;
	margin:0;
}
#menu {
	width:735px;
	float:left;
	margin:0;
	padding:9px 0 0 0;	
}
#topBox {
	width:330px;
	float:right;
	margin:25px 0 0 0;
	text-align:right;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	font-size:14px;	
}
#topBox div {
	margin-bottom:0;	
}
#topBox span {
	color:#00bff3;
	font-family: 'HelveticaNeueLTStdCnRegular', Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
}
.contact {
	background: #5b5b5b;
	font-size: 10px;
	color: #fff;
	float: left;
	width: 105px;
	margin: 15px 20px 0 2px;
	padding: 2px;
}
#col-a {
	background:url(../images/blueTiles.gif) 0 0 repeat;
	width:100%;
	margin:0;
	padding:10px 0 22px 0;
}
.innerCol-a {
	width:980px;
	margin:22px auto 0 auto;
	background:#353d46;
	padding:0;	
}
#col-box-a {
	width:257px;
	margin:18px 26px 0 28px;
	color:#ffffff;	
}
.inner #col-box-a {
	width:auto !important;
	margin:0 0 20px 0;
	background:#353d46;
	padding:11px;
	color:#fff;	
}
.inner #col-box-a h2 {
	font:18px 'HelveticaNeueLTStdThinCnRg', Arial, Helvetica, sans-serif;
	margin-bottom:0px;
	color:#fff;
}
.inner #col-box-a span {
	font:18px 'HelveticaNeueLTStdMedCnRg', Arial, Helvetica, sans-serif;	
}
.contact-link {
	margin:0;
}
.contact-link a {
	font-size:12px;
	color:#00bff3;
	text-decoration:none;
	border-top: 1px solid #5c656c;
	padding-top:5px;	
}
.contact-link a:hover {
	color:#ffbe00;	
}
#col-box-a h2 {
	font-family: 'HelveticaNeueLTStdCnBold', Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#00bff3;
	margin:0;
}
#col-box-a img {
	border:4px solid #fff;
	margin:21px 0 9px 0;	
}
#sliderCon {
    border:4px solid #fff;
	width:417px;
	height:274px;
	background:#fff;
	overflow:hidden;
	float:right;
	margin:30px 0;
	float:left;
	overflow:hidden;	
}
#logo {
	margin:16px 0 0 0;	
}
#col-navs {
	width:216px;
	margin:0;
}
#col-navs ul {
	margin:0;
	padding:0;
	list-style:none;
}
#col-navs li {
	background:#525e6c;
	padding:16px 0 15px 9px;
	margin:0 0 1px 0;
}
#col-navs li.last {
	margin:0;
}
#col-navs a{
	font-size:10px;
	color:#fff;
	text-decoration:none;
	line-height:1.3em;
	background:url(../images/arrow.gif) 0 0 no-repeat;
	display:block;
	margin:0;
	padding:0 20px 0 35px;
	height:54px;
	overflow:hidden; 
}
#col-navs a:hover {
	background:#708093 url(../images/arrow-o.gif) 0 0 no-repeat;	
}
#col-navs a span {
	font:16px 'HelveticaNeueLTStdCnRegular', Arial, Helvetica, sans-serif;
	display:block;
	margin:0;
	padding:3px 0 3px 0;
}
#col-b {
	width:100%;
	border-top:1px solid #43484f;
	border-bottom:1px solid #43484f;
	padding:25px 0;
	margin:0;
	background:#293037;	
}
.inner #col-b {
	padding:11px 0 7px 0;	
}
#tagLine {
    width:413px;
	font:24px 'HelveticaNeueLTStdThinCnRg', Arial, Helvetica, sans-serif;
	color:#fff;	
	margin:0 15px 0 0;
}
#tagLine div {
	margin-bottom:0;	
}
#tagLine strong {
	font-family: 'HelveticaNeueLTStdMedCnRg', Arial, Helvetica, sans-serif;
	font-weight:normal;	
}
#col-b ul {
	margin:0;
	padding:0;
	list-style:none;
}
#col-b li {
	padding:2px 0 12px 15px;
	margin:0 25px 0 0;
	float:left;
	border-left: 1px solid #00bff3; 
}
.inner #col-b li {
    margin-right:20px;
}
#col-b li.last {
	margin:0;
}
#col-b a{
	font-size:10px;
	color:#fff;
	text-decoration:none;
	line-height:1.3em;
	background:url(../images/arrow.gif) 0 0 no-repeat;
	display:block;
	margin:0;
	padding:0 20px 0 35px;
	height:54px;
	overflow:hidden;
}
#col-b a:hover {
	background:#525e6c url(../images/arrow-g.gif) 0 0 no-repeat;	
}
#col-b a span {
	font:16px 'HelveticaNeueLTStdCnRegular', Arial, Helvetica, sans-serif;
	display:block;
	margin:0;
	padding:3px 0 3px 0;
}
.inner #col-b a {
    font:14px 'HelveticaNeueLTStdCnRegular', Arial, Helvetica, sans-serif;
	width:80px !important;
    padding-right:10px;
}
.box-a {
	width:216px;
	margin:0;
	color:#fff;
}
.contact-cta {
	margin:0 0 40px 0;	
}
.inner .contact-cta {
    margin:0 0 40px 0;
}
.contact-cta span{
	font:16px 'HelveticaNeueLTStdMedCnBold', Arial, Helvetica, sans-serif;
	color:#fff;
	display:block;
	letter-spacing:0;	
}
.contact-cta a {
	/*background:#1a1e23 url(../images/lightblue-arrow-g.gif) 13px 14px no-repeat;*/
    background:#00bff3 url(../images/lightblue-arrow-g-o.gif) 13px 14px no-repeat;
	display:block;
	padding:15px 5px 15px 48px;
	color:#fff;
	font:12px 'HelveticaNeueLTStdThinCnRg', Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
	letter-spacing:0.07em;
  	margin-top: 7px;
}
.contact-cta a:hover {
	background:#00bff3 url(../images/lightblue-arrow-g-ov.gif) 13px 14px no-repeat;
	display:block;
	padding:15px 5px 15px 48px;
	color:#fff;
	font:12px 'HelveticaNeueLTStdThinCnRg', Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#353d46;	
}
.testi-box {
	margin:0 0 10px 0;	
}
.testi-box h2 {
	color:#00bff3;
	font:16px 'HelveticaNeueLTStdMedCnBold', Arial, Helvetica, sans-serif;
}
.testi-text {
	border-top:1px solid #3f444a;
	border-bottom:1px solid #3f444a;
	color:#fff;
	padding:10px 0;
	margin:0 0 5px 0;
	font-size:12px;	
}
.testi-text p {
	margin-bottom:3px;	
}
.testi-text span{
	color:#70859B;
	font-size:10px;
	font-weight:bold;
}
.rmor a{
	color:#00bff3;
	text-decoration:none;
    font-style:italic;
}
.rmor a:hover {
	color:#ffbe00;	
}
.affili-box h2 {
	font:16px 'HelveticaNeueLTStdCnRegular', Arial, Helvetica, sans-serif;
	color:#fff;
	border-bottom:1px solid #3f444a;
	padding-bottom:7px;
	margin:0;	
}
.affili-box img {
	margin-top:15px;	
}
.col-d {
	margin:0;
	border-top:1px solid #3f444a;
	background:#242a31;
	padding:18px 0 11px 0;	
}
.affili-box-inner {
	background:url(../images/dark-arrow.gif) 0 0 no-repeat;
	margin:0;	
}
.affili-box-inner h2 {
	font:16px 'HelveticaNeueLTStdCnRegular', Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 25px 0 35px;
	display:block;
	float:left;	
}
.affili-box-logo {
	border-left: 1px solid #454a50;
	margin:0;
	padding:0 19px 0 24px;
}
#box-soc {
	width:216px;
	background:#1a1e23;
	font:14px 'HelveticaNeueLTStdCnRegular', Arial, Helvetica, sans-serif;
	color:#fff;
	padding:7px 0;
	margin-bottom:30px;
}
.inner #box-soc {
	margin-top:10px;
	margin-bottom:20px;	
}
#box-soc span {
	display:block;
	width:60px;
	text-align:right;
	line-height:1em;	
}
.blueText {
	color:#00bff3;	
}
#box-soc img {
	float:right;
	margin-right:5px;	
}
#searchForm {
	margin:13px 0 0 0;
	width:242px;
	background:url(../images/searchbg.jpg) 0 0 no-repeat;	
}
#searchForm input[type="text"] {
	border:0;
	background:none;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif
	font-size:10px;
	width:203px;
	padding:2px 5px 0 5px;
	display:inline-block;	
}
#searchForm p{
	position:relative;
	float:left;	
}
#searchForm p label {
	position:absolute;
	top:0;
	left:0;
	margin:2px 0 0 6px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#fff
}
#col-c {
	background:#242a31;
	padding:26px 0 26px 0;
	margin:0;
	width:100%;
}
#left-nav {
	width:216px;
	padding-bottom:5px;
}
.box-b {
	width:481px;
	margin:0 0 0 28px;
	float:left;	
}
.box-c {
	width:217px;
	float:right;
	margin:0;	
}
.practice-box {
	width:217px;
	background:#00bff3 url(../images/practicebg.jpg) 0 0 no-repeat;
	margin:0 0 40px 0;
}
.inner .practice-box {
	margin-bottom:40px;	
}
.practice-box h2 {
	color:#fff;
	font:16px 'HelveticaNeueLTStdCnRegular', Arial, Helvetica, sans-serif;
	padding:0;
	margin:20px 0 15px 45px;	
}
.cForm {
    width:234px;
	float:left;
	background:#c5c5c5;
	margin:0;
	padding:15px 15px 15px 15px;
	font-size:9px;
	color:#fff;	
}
.cForm span {
	display:block;
	color:#fff;
	font-size:9px;
	border-top:1px dashed #fff;
	padding:6px 0;	
}
.cForm a {
	color:#fff;	
}
.cForm p {
	position:relative;
	top:0;
	left:0;
	margin:0 0 8px 0;	
}
.cForm p label {
	position:absolute;
	top:0
	left:0;
	color:#464646;
	font-size:10px;
	margin:1px 6px;
}
.cForm input[type="text"] {
	color:#464646;
	font-size:10px;
	width:220px;
	padding:2px 5px;
	border:0;
	background:#fff;	
}
.cForm textarea {
	color:#464646;
	font-size:10px;
	width:220px;
	height:80px;
	padding:2px 5px;
	border:0;
	background:#fff;	
}
.box-d {
	float:right;
	width:665px;
	margin:0;
}
.col-e {
	background:#1a1e23;
	margin:0;
	padding:19px 0 23px 0;
	width:100%;
	border-bottom:1ps olid #3f444a;
	border-top:1px solid #3f444a;	
}
.site-links {
	float:left;
	background:url(../images/dark-arrow.gif) 0 0 no-repeat;	
	padding:5px 0 0 35px;
	margin:0;
	font:16px 'HelveticaNeueLTStdCnRegular', Arial, Helvetica, sans-serif;
	color:#fff;
	min-height:36px;
	height:auto !important;
	height:36px;
	width:80px;
}
.fnav {
	width:865px;
	text-align:center;
	padding-top:7px;	
}
.fnav ul {
	margin:0;
	padding:0;	
}
.fnav ul li {
	display:inline;
	padding:0;
	margin:0 11px 0 11px;	
}
.fnav ul li.last, .fnav ul li.first {
	margin:0;	
}
.fnav a {
	color:#cccccc;
	font-size:11px;
	text-decoration:none;
	padding:0;
	margin:0;	
}
.fnav a:hover {
	color:#00bff3;
}
.col-f {
	margin:0;
	background:#313b45;
	padding:25px 0 20px 0;
	width:100%;	
}
#gmap {
	width:219px;
	height:150px;
}
#gmap2 {
	width:219px;
	height:150px;
}
#gmapCon {
	width:219px;
	padding:8px;
	background:#fff;
	margin:0 0 0 0;	
	height:150px;
}
#gmapCon2 {
	width:219px;
	padding:8px;
	background:#fff;
	margin:0 0 0 0;	
	height:150px;
}
.box-e {
	float:left;
	width:235px;
	background:url(../images/footerbg.jpg) 0 0 no-repeat;
	margin:0 30px 0 0;
	padding:0;
	font-size:11px;	
}
.box-e h2 {
	font:16px 'HelveticaNeueLTStdCnRegular', Arial, Helvetica, sans-serif;	
	color:#00bff3;
	margin:5px 0 25px 35px;
}
.box-f {
	float:right;
	width:450px;
	font-size:10px;	
}
.box-f p.geo {
	font-size:10px;
	color:#ccc;
	padding-bottom:10px;
	border-bottom:1px solid #57646d;
	line-height:1.2em;	
}
.box-f img {
	padding-bottom:10px;	
}
.col-g{
	border-top: 1px solid #8f8f8f;
	background:#c5c5c5;
	margin:0;
	padding:15px 0;
	width:100%;	
}
.copyright {
	float:left;
	margin:0;
	padding-right:20px;	
}
.col-h {
	background:#fff;
	margin:0;
	padding:0 0 17px 0;
	width:100%;	
}
#inner-logo {
	margin-top:20px;	
}
.inner-banner {
	width:214px;
	height:190px;
	border:3px solid #d7d7d7;
	position:absolute;
	top:20px;
	left:332px;	
}
.posRel {
	position:relative;	
}
.col-i {
	background:url(../images/tiles.gif) 0 0 repeat;
	margin:0;
	padding:15px 0 7px;
	border-top:1px solid #b0b0b0;	
	border-bottom:1px solid #b0b0b0;
	width:100%;	
}
.col-i img {
	float:right;
	margin-left:2px;	
}
.slogan {
	font:20px "Times New Roman", Times, serif;
	font-style:italic;
	color:#252525;
	margin:0;	
}
.col-j {
	background:#fff;
	margin:0;
	width:100%;
	padding:36px 0 30px 0;
}
.leftCol {
	width:700px;
	float:left;
	margin:0;		
}
.leftCol #left-nav {
	
}
.leftCol .cForm {
	margin:15px 0 15px 0;	
}
.rightCol {
	float:right;
	width:666px;
	padding-top:55px;	
}
.rightCol2 {
	float:right;
	width:666px;
	padding-top:30px;	
}
.dotted-box {
	border-top:2px dotted #a5a3a0;
	border-bottom:2px dotted #a5a3a0;
	padding:5px 10px;
	font:14px "Times New Roman", Times, serif;
	font-style:italic;
	color:#0000ff;	
}
.pageDesc {
	float:right;
	width:325px;
	margin:17px 0 0 0;
	color:#363636;
	font-size:11px;	
}
.pgTitle {
	float:right;
	width:100px;
	font-size:24px;
	color:#000080;
	text-transform:uppercase;
	margin:17px 0 0 0;
	line-height:1em;	
}
.blogCat {
	border-top:2px dotted #a0a0a0;
	margin:0;
	float:left;
	width:264px;
	padding:15px 0 0 0;	
}
.catBox {
	border:1px solid #cfcfcf;
	background:#ececec;
	padding:20px 30px;	
	margin:0;
}
.catBox ul {
	margin:0 0 25px 15px;
	padding:0;	
}
.catBox h4 {
	font-size:11px;
	font-weight:bold;
	color:#252525;
	margin-bottom:5px;	
}
.catBox ul li {
	margin:0;
	padding:0 0 2px 0;	
}
.catBox ul li a {
	color:#70adff;
	text-decoration:none;
	font-weight:bold;	
}
.catBox ul li a:hover {
	text-decoration:underline;	
}
.blogTitle {
	padding-bottom:15px;
	border-bottom:1px solid #cccccc;
	margin-bottom:20px;	
}
.blogTitle h1{
	font-size:21px;
	color:#000080;
	font-style:normal;
	font-weight:normal;	
}
.blog-post h2 {
	color:#000080;
	font-size:14px;	
}
.blog-post h2 a {
	font-size:14px;
	color:#000080;
	text-decoration:none;	
}
.blogDate {
	float:left;
	width:171px;
	margin:0 30px 9px 0;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;	
}
.blogDay {
	float:left;
	font-size:35px;
	width:60px;
	color:#0000ff;
	display:block;
	text-align:center;	
}
.blogMonth, .blogYear {
	font-size:14px;
	color:#666666;
	float:left;
	width:90px;
	display:block;
	text-align:center;	
}
.blogMonth {
	padding-top:5px;	
}
.blog-post a {
	color:#252525;	
}
.practice-area h1 {
	border-bottom:1px solid #3f444a;
	padding-bottom:10px;
	margin-bottom:20px;	
}
.practice-area img {
	margin-bottom:20px;	
}
.recentBlogs h2{
	color:#00bff3;
	font:16px 'HelveticaNeueLTStdMedCnBold', Arial, Helvetica, sans-serif;
}
#blogPostList {
	border-bottom: 1px solid #3F444A;
    border-top: 1px solid #3F444A;
    color: #FFFFFF;
    font-size: 12px;
    margin: 0 0 5px;
    padding: 10px 0 0 0;	
}
#blogPostList h2 {
	font:11px Verdana, Geneva, sans-serif !important;
	color:#fff;
	margin-bottom:0;
	font-weight:bold !important;
}
#blogPostList h2 a {
	text-decoration:none;
	font:11px Verdana, Geneva, sans-serif !important;
	color:#fff;	
	font-weight:bold !important;
}
#blogPostList a {
	text-decoration:none;	
}
#blogPostList p {
	margin-bottom:0;
	padding-bottom:0;	
}
.recentBlogs {
	position:relative;	
}
.recentBlogs a {
	text-decoration:none;
	font-size:11px;	
}
.blogbox-post {
	margin-bottom:20px;	
}
#brss {
	position:absolute;
	top:2px;
	right:50px;
}
.blogTitleCon {
    border-bottom: 1px solid #3F444A;
    margin-bottom: 20px;
    padding-bottom: 10px; 
}
.blogTitleCon h1 {
    float:left;
    padding: 0 10px 0 0;
}
.blogTitleCon #rss {
    margin-top:5px;
    display:block;
    float:left;
}
.post-list hr{ 
    border:0;
    border-bottom:1px solid #3F444A;
}
p.page-nav {
    padding-top:10px; 
}
.sharePosts {
    padding: 15px 0 0 0;
}
.blog-post a {
    color: #00BFF3;
}
.blog-post a:hover { color:#ffbe00; }
.blog-post a:active { color:#86ddff; text-decoration:none; }
.blog-post h2.post-title {
    border:0;
    font-size: 14px;
    margin: 0;
    padding: 0 0 3px;
    color:#00BFF3;
}
.blog-post h2.post-title a {
    color:#00BFF3;
}
.blog-post .post-details {
    color:#70859b;
}
.rcBox {
    background: url("/images/footerbg.jpg") no-repeat scroll 13px 10px #353D46;
    margin-bottom: 20px;
    padding: 10px 10px 10px 47px;
}
.rcBox h4 {
    color:#fff;
    padding:0 0 5px 0
}
.rcBox a {
    text-decoration:none;
}
#bcr_button_1 {
text-shadow: 1px 1px 0 #000; 
color:#fff !important;
text-decoration:none !important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: #353D46;
padding: 5px 8px;
height:auto !important;
text-align:center !Important;
display:inline-block !important;
font-size:13px;
border:1px solid #272c33;  
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#556475), to(#353D46));
background: -webkit-linear-gradient(#556475, #353D46);
background: -moz-linear-gradient(#556475, #353D46);
background: -ms-linear-gradient(#556475, #353D46);
background: -o-linear-gradient(#556475, #353D46);
background: linear-gradient(#556475, #353D46);
-pie-background: linear-gradient(#556475, #353D46);
behavior: url(PIE.htc);
}
.review-content hr{
  border:0;
  border-bottom:1px solid #3F444A;
  margin:20px 10px 0 0;
}
#bcr_respond {
  border-bottom:1px solid #3F444A;
  padding:20px 0;
  margin-bottom:10px;
}
#bcr_reviewForm tr td {
 padding: 6px 24px; 
 text-align: left; 
}
#bcr_reviewForm h2 {
 padding:0 0 10px 0;
 margin:0; 
}
#bcr_reviewForm input[type="text"], #bcr_reviewForm textarea{
  background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #CCCCCC;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
    padding: 2px;
    color:#333;
}
#bcr_reviewForm input[type="text"] {
  padding:2px;
  width:250px;
}
#bcr_reviewForm textarea {
  width:250px;
  height:80px;
}
#bcr_reviewForm .cat_button {
  text-shadow: 1px 1px 0 #000; 
color:#fff !important;
text-decoration:none !important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: #353D46;
padding: 5px 8px;
height:auto !important;
text-align:center !Important;
display:inline-block !important;
font-size:13px;
border:1px solid #272c33;  
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#556475), to(#353D46));
background: -webkit-linear-gradient(#556475, #353D46);
background: -moz-linear-gradient(#556475, #353D46);
background: -ms-linear-gradient(#556475, #353D46);
background: -o-linear-gradient(#556475, #353D46);
background: linear-gradient(#556475, #353D46);
-pie-background: linear-gradient(#556475, #353D46);
behavior: url(PIE.htc);
}
#bcr_reviewForm .bcr_rating {
    border: 0 none !important;
    height: 16px;
    margin: 0 0 0 0 !important;
    overflow: hidden;
    padding: 0 !important;
}
#bcr_reviewForm .sp_rating {
    display: block;
    line-height: 1.7em;
}
#bcr_reviewForm .status {
    cursor: pointer;
    display: block;
    height: 16px;
    overflow: hidden;
    position: relative;
    width: 100px;
}
#bcr_reviewForm .score {
    background: url("../images/newstars.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 16px;
    position: relative;
    width: 85px;
}
#bcr_reviewForm .score a {
    display: block;
    float: left;
    height: 16px;
    line-height: 1em;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
}
#bcr_reviewForm .score1 {
    width: 20%;
    z-index: 55;
}
#bcr_reviewForm .score2 {
    width: 40%;
    z-index: 54;
}
#bcr_reviewForm .score3 {
    width: 60%;
    z-index: 53;
}
#bcr_reviewForm .score4 {
    width: 80%;
    z-index: 52;
}
#bcr_reviewForm .score5 {
    width: 100%;
    z-index: 51;
}
#bcr_reviewForm .average {
    background: url("../images/newstars.png") no-repeat scroll 0 -16px transparent;
    height: 16px;
    text-indent: -9999px;
}
#bcr_reviewForm .base {
    background: url("../images/newstars.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 16px;
    overflow: hidden;
    padding-right: 4px;
    width: 85px;
}
#bcr_reviewForm .score a:hover {
    background: url("../images/newstars.png") no-repeat scroll right bottom transparent;
}
.success {
    font-weight:bold;
    padding:15px 0;
}
.hreview .item .fn{
   text-indent:-9999px; 
}
.hreview .summary {
   font-size:13px;
   padding:0 0 10px 0;
   color:#00BFF3;
   margin:0;
}
.hreview .rback {
  background: url("../images/newstars.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 16px;
    position: relative;
    width: 85px;
    margin-bottom:0;
}
.hreview .hscore1, .hreview .hscore2, .hreview .hscore3, .hreview .hscore4, .hreview .hscore5 {
   background: url("../images/newstars.png") no-repeat scroll 0 -16px transparent;
   height: 16px;
   text-indent: -9999px;
}
.hreview .hscore1 {
   width:20%; 
}
.hreview .hscore2 {
   width:40%; 
}
.hreview .hscore3 {
   width:60%; 
}
.hreview .hscore4 {
   width:80%; 
}
.hreview .hscore5 {
   width:100%; 
}
.hreview .rdate {
  float:left;
  padding:0px 5px 0 10px;
  font-size:11px; 
  color:#70859B;
  margin-bottom:0;
}
.hreview .rating {
  margin-bottom:0; 
}
#review-list ul {
 margin:0;
 padding:0; 
}
#review-list li {
 list-style:none;
 padding:0;
 margin:0; 
}
.hreview .reviewer {
  font-size:11px; 
}
.hreview .description {
  padding:10px 0 10px 0;
  border-bottom:1px solid #3F444A;
}
.value-title {
 text-indent:-9999px; 
}
.hreview-aggregate {
 display:none; 
}
#review-list {
 padding-top:10px; 
}
.hreview .item {
 display:none; 
}
.hreview {
 padding-top:10px; 
}
#client-reviews-list li {
 list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; 
}
#client-reviews-list ul{
  margin:0;
  padding:0;
}
#client-reviews-list {
  width:216px;
  overflow:hidden;
  margin-bottom:0;
}
#client-reviews-list .hreview .description {
  border:0; 
}
#client-reviews-list .hreview .summary {
 font-size:13px; 
}
#client-reviews-list .hreview .rdate {
 font-size:11px;
 padding-top:3px; 
}
.hreview .rinfo {
 float:left;
 margin-bottom:0; 
}
#client-reviews-list .hreview .rinfo {
 font-size:11px;
 float:left;
 padding-top:2px; 
}
#client-reviews-list .hreview .reviewer {
 font-size:11px;
 font-style:italic; 
}
.view-all-reviews {
 text-align:right;
 padding:10px 10px 10px 0; 
}
.view-all-reviews a {
 text-decoration:none;
 color:#00689f; 
}
element.style {
    display: none;
}
blockquote {
    background: none;
    border: 0 none !important;
    margin: 0 auto;
    padding: 0 !important;
    
}
#client-reviews-list blockquote {
    width: 216px;
}
#rvbtn {
 margin-bottom:30px; 
}
#client-reviews {
    width: 269px;
    
}
#client-reviews-inner {
    color: #EFEFEF;
    background:#405fa0;
    -webkit-border-bottom-right-radius: 20px;
-moz-border-radius-bottomright: 20px;
border-bottom-right-radius: 20px;
}
#client-reviews h1 {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 15px;
    text-transform: uppercase;
}
#client-reviews .summary {
    color: #FFFFFF;
    font-family: verdana;
    font-size: 12px;
    letter-spacing: 0.1px;
    text-decoration: none; 
}
#client-reviews .dt {
    color:#EFEFEF 
}
#rcta {
 margin:12px 0 0 20px; 
}
#client-reviews-list .hreview .rdate {
  padding-left:10px;
}
#client-reviews-inner h1 {
  margin-bottom:5px; 
}
#latestBlogEntry .blogbox-post h1 {
  visibility:visible !important; 
}
.clearB {
  clear:both;
  margin-bottom:0;
}
#client-reviews-list div {
  margin-bottom:0 !important; 
}
#client-reviews-list .hreview {
  padding-top:0; 
}
.rmor {
  margin-bottom:40px; 
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    width: 300px;
    background:#353d46 !important;
    border:1px solid #3F444A !important;
    font-size:11px;
    padding:3px;
}
.req {
    color:#00bff3; 
}
.fbConnectWidgetFooter .fbFooterBorder {
 	border-top:1px solid #3F444A !important;   
}
.fbFeedbackContent .composer {
 	background:#353D46 !important;   
}
input[type="submit"] {
    background: none repeat scroll 0 0 #1A1E23;
    border: 1px solid #3F444A;
    color: #0093BB;
    cursor: pointer;
    padding: 4px 15px;
    text-transform: uppercase;
}
#datepicker select, #datepicker input, #datepicker option, #datepicker button {
    color:#000; 
}
.sSlides {
    position:relative;
    margin:0;
}
.sSlides p {
    display:block;
    position:absolute;
    bottom:0;
    left:0;
    width:417px;
    height:52px;
    background:url(/images/slidebg2.png) 0 0 no-repeat;
    margin:0;
}
.sSlides p span {
    display:block;
    margin:13px 15px;
    font:20px 'HelveticaNeueLTStdMedCnRg',Arial,Helvetica,sans-serif;
    color:#fff;
}

td#name {
  display: none !important;
}

td#email {
  display: none !important;
}
.affili-box a img {margin-bottom:5px;}
.ctav {margin-top:40px;}
